Retrieve the authenticated organization and list bank accounts
OAuth scope: organization.read
Retrieves the details and the list of bank accounts for the authenticated organization.
The bank account’s id or iban will be required to retrieve the list of transactions inside that bank account, using GET /v2/transactions.
GET /v1/organizations/{slug} or GET /v2/organizations/{slug}? See the migration guide. Both endpoints will be sunset on September 15, 2026.Authorizations
Bearer authorization header: Bearer <token>, where <token> is the access token received from the authorization server at the end of the OAuth 2.0 flow.
Headers
Required only for Sandbox API requests; to get one, please sign up to the Developer Portal.
Query Parameters
By default includes only Qonto accounts. Set to 'true' if you also want to include your connected externals account(s).
Response
Returns the details and the list of bank accounts for the authenticated organization.